Show / Hide Table of Contents

# Struct Framework

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Framework

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Framework

### Fields

| Improve this Doc View Source

#### SystemConfig

##### Declaration

    public SystemConfig SystemConfig

##### Field Value

Type | Description
--- | ---
SystemConfig |

| Improve this Doc View Source

#### UIModule

##### Declaration

    public void *UIModule

##### Field Value

Type | Description
--- | ---
System.Void* |